Уязвимость BDU:2015-09712

Дата: 19.01.2014. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2015-09712.

Наименование уязвимости: Уязвимости операционной системы Gentoo Linux, позволяющие удаленному злоумышленнику нарушить конфиденциальность, целостность и доступность защищаемой информации.

Описание уязвимости: Множественные уязвимости пакета libexif (до версии 0.6.21) операционной системы Gentoo Linux, эксплуатация которых может привести к нарушению конфиденциальности, целостности и доступности защищаемой информации. Эксплуатация уязвимостей может быть осуществлена удаленно
Уязвимое ПО: Операционная система Gentoo Foundation Inс. Gentoo Linux до 20140826 |

Наименование ОС и тип аппаратной платформы:
Дата выявления: 19.01.2014.
CVSS 2.0: AV:N/AC:L/Au:N/C:P/I:P/A:P
Уровень опасности уязвимости: Высокий уровень опасности (базовая оценка CVSS 2.0 составляет 7,5)

Возможные меры по устранению:
Обновление пакета libexif до версии 0.6.21 или выше
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2012-2812. CVE-2012-2813. CVE-2012-2814. CVE-2012-2836. CVE-2012-2837. CVE-2012-2840. CVE-2012-2841. CVE-2012-2845. GLSA-201401-10.

Тип ошибки CWE:
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
http://security.gentoo.org/glsa/glsa-201401-10.xml

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *